onEvent('recipes', event => {

// alloybrick
  event.remove({ output:'immersiveengineering:alloybrick' })
  event.custom(
{
  "type": "create:compacting",
  "ingredients": [
    {
      "tag": "forge:sandstone"
    },
    {
      "item": "botania:livingrock"
    },
    {
      "item": "kubejs:lief"
    },
	{
      "fluid": "kubejs:advanced_alga_essences",
      "nbt": {},
      "amount": 100
    }
  ],
  "results": [
    {
      "item": "immersiveengineering:alloybrick"
    }
  ],
   "heatRequirement": "heated"
})















});
